Bug 133900 - kmodule does not report the nvidia module
Summary: kmodule does not report the nvidia module
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-28 12:19 UTC by Harald Hoyer
Modified: 2014-03-17 02:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 16:32:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2004-09-28 12:19:28 UTC
/sbin/kmodule should report the nvidia module, if it is present in
/lib/modules/$(uname -r)/modules.pcimap

Comment 1 Harald Hoyer 2004-09-28 13:31:18 UTC
As a last resort, we could provide in start_udev:
   cp -a /etc/udev/devices/* /dev/



Comment 2 Bill Nottingham 2004-09-28 16:32:54 UTC
modules.pcimap is overridden by pcitable. pcitable contains (in
probably all cases) X driver mappings for the card.

Comment 3 Harald Hoyer 2004-09-29 12:47:15 UTC
ok, updated http://people.redhat.com/~harald/udev.html


Note You need to log in before you can comment on or make changes to this bug.